<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.codehaus.mojo</groupId>
  <artifactId>animal-sniffer-annotations</artifactId>
  <versioning>
    <release>1.14</release>
    <versions>
      <version>1.14</version>
    </versions>
    <lastUpdated>20180713174404</lastUpdated>
  </versioning>
</metadata>
